body, .divider--grey {
  background: #eee;
  background-image: url('/fileadmin/Bilder/carsharing/pattern/ccs_bg-pattern-concrete.png');
  background-repeat: repeat;
  background-size: 20%;
  background-position: center;
}

main {
  max-width: 1920px;
  margin: auto;
  background: #fff;
}

.header + main, .top-bar--small ~ .wrap--content header + main, .wrap--content header + main {
  padding-top: 1.5rem;
}

:root:has(.top-bar.top-bar--medium, .top-bar.top-bar--medium.top-bar--fixed) {
    --top-bar-height: 100px;
    --top-bar-height-fixed: 100px;
}

/* Top Bar overrides */

.top-bar {
  background: rgba(255,255,255,0.95) !important;
  border-bottom: none !important;
  box-shadow: 0px 0px 60px -30px rgba(0,0,0,0.5);
}

.top-bar__logo-container {
  height: 100px;
}

.top-bar.top-bar--scroll-hidden {
  transform: none;
}

.top-bar__toggle--menu {
  height: 2.8rem;
  width: 3.3rem;
  padding: .65rem;
  border-radius: 0 .5rem;
  background: #74b95b;
}

.burger__line {
  border-radius: 0;
}

.top-bar.top-bar--light .burger__line, .top-bar.top-bar--with-background .burger__line {
    background: #fff!important;
}

#navigation-trigger::after {
  content: 'Menü';
  display: inline-block;
  width: auto;
  height: auto;
  position: relative;
  margin: 0;
  color: #226053;
  font-size: .9rem;
  font-weight: bold;
  left: -2px;
  top: 14px;
}

.navigation-contact__icon {
  fill: #226053!important;
}

.wrap--service {
  display: none;
}

#navigation-state:checked ~ .wrap--service {
  right: 5rem;
}

@media screen and (min-width: 840px) {
  #navigation-state:checked ~ .wrap--service {
    right: 8rem;
  }
}

@media screen and (min-width: 1280px) {
  #navigation-state:checked ~ .wrap--service {
    right: 11rem;
  }
}

@media screen and (min-width: 940px) {

}

.top-bar__logo-container {
  padding: .5rem 0 !important;
  background: none !important;
}

.top-bar--medium .top-bar__logo {
  height: 4.75rem !important;
}

.top-bar.top-bar--light .top-bar__logo {
  background: none;
}

.header {
  border: 0;
}

/* Width overrides */
.accordion {
  display: block;
}

.video {
  overflow: hidden;
}

.header-content--right {
  right: 0;
}

.header-content--left {
  left: 0;
}

/* Header overrides */
.header-content .content-card__title {
  background-color: #74b95b;
  border-radius: 0 1.5rem 0 1.5rem;
  margin: 0 1.5rem 0 auto!important;
  padding: .75rem 1.5rem;
  font-size: 1.25rem;
}

.header-content .content-card__text.font--align-right {
  background-color: #226053;
  border-radius: 0 1.5rem 0 1.5rem;
  margin: 0 0 0 auto;
  padding: .75rem 1.5rem;
}

.header-content .content-card__text .content-card__text-inner {
  padding: 0;
  font-family: "Roboto Condensed", sans-serif;
  font-weight: 700;
  background: transparent;
  font-size: 1rem;
}

@media screen and (min-width: 840px) {
  .header-content .content-card__title {
    font-size: 1.75rem;
  }
  .header-content .content-card__text .content-card__text-inner {
    font-size: 1rem;
  }
}

@media screen and (min-width: 1280px) {
  .header-content .content-card__title {
    font-size: 2.25rem;
  }
  .header-content .content-card__text .content-card__text-inner {
    font-size: 1.5rem;
  }
}

.header-content .content-card__content {
  margin-bottom: -1.5rem;
  padding: 0;
}

/*
@media screen and (min-width: 80rem) {
  .content-card__content {
    margin: 1rem;
    padding: 1rem;
  }
}
*/

.cs-pricelist-notes {
  list-style: none;
  margin: 0;
  padding-left: 45px;
  font-size: 1rem;
  margin-bottom: 20px;
  
  li {
    margin: 0;
    padding: 0;
  }
  
  li:before {
    display: inline-block;
    margin-left: -29px;
    padding-right: 10px;
  }
    li.num-1:before {
    content:"1) ";
  }
    li.num-2:before {
    content:"2) ";
  }
    li.num-a:before {
    content:"a) ";
  }  
    li.num-b:before {
    content:"b) ";
  }  
    li.num-c:before {
    content:"c) ";
  }  
    li.num-d:before {
    content:"d) ";
  }  
    li.num-e:before {
    content:"e) ";
  }  

}

.cs-c-shield {
    width: 100%;
    padding-top: 35px;
    margin: auto;
    display: block;
}

.cs-login-wrapper {
  width: 100%;
  margin: 0;
  border-radius: 0 1.5rem 0 1.5rem;
  padding: 2rem;
  background: #76aba0;
  * {
    color: #fff;
  }
}

.cs-keyfact-wrapper {
  width: 100%;
  margin: 0;
  border-radius: 0 1.5rem 0 1.5rem;
  padding: 2rem;
  /* background: #f1f1f1; */
}

.cs-keyfact {
  width: 150px;
  height: 150px;
  margin: auto;
  margin-bottom: 1rem;
  background: linear-gradient(180deg, white 0%, white 100%) padding-box, 
              linear-gradient(180deg, rgba(116,185,91,1) 0%, rgba(34,96,83,1) 100%) border-box;
  border-radius: 50%;
  border: 4px solid transparent;
}

.cs-keyfact p {
  padding-top: 2.3rem;
  font-size: 3rem;
  background: linear-gradient(180deg, rgba(116,185,91,1) 0%, rgba(34,96,83,1) 100%);
  background-clip: text;
  -webkit-text-fill-color: transparent;
}

.html-text__text {
  padding: 0 0 1rem 0!important;
}

.button {
  border-radius: 0 .5rem;
}

.button.third-party-content__button {
  padding: .5rem 3rem .5rem 1rem;
}

@media only screen and (min-width: 840px) {
  .html-text.html-text--left.html-text--half .html-text__text {
    padding: 0 2rem !important;
  }
}

.contenttable {
  border: 2px solid #ddd; 
  border-radius: 0 1.5rem 0 1.5rem;
  border-collapse: unset; 
  padding: 1.5rem;
}

.toujou-card {
  box-shadow: 0px 0px 0px 8px rgba(0,0,0,0.25);
}

.location-finder {
  overflow: hidden;
}

.teaser__image {
   height: auto!important;
}

.slider--logo {
  max-height: 10rem;
}

.slider--logo .slider__frame {
  height: 10rem;
} 


@media screen and (min-width: 840px) {
  .location-finder {
    border-radius: 0 1.5rem 0 1.5rem;
    max-width: 100rem;
    max-height: 60vh;
    margin: auto;
  } 
}

.maplibregl-ctrl-geocoder {
  box-shadow: none!important;
}

.textpic__image img {
  border-radius: 0 1.5rem 0 1.5rem;
}

.image-row__image {
  margin-bottom: .5rem;
}

td, th {
  text-align: left;
}

.footer {
  background-color: #133831;
  border: 0;
}
